.main_description_inner p .video-wrapper {
	width:100%!important;
	height:auto!important;
	max-width:500px;  
} 
.main_description_inner img {
	width:100%;
	height:auto;
	max-width:800px; 
}

.main_description_inner iframe[src*='youtube'],
.main_description_inner iframe[src*='vimeo']{
    width:100%;
    height:118px;
}

.hire_price span {
	font-size: 12px;
	color:#cced13;
	
}   

.list-item .link:hover .hire_price {
	color: #cced13;
	
}

.hire_price {
background-color: #000;
color: #fff;
position: absolute;
right: 10px;
top: 10px;
text-align: left;
line-height: 18px;
z-index: 1000;
padding: 3px 6px; 
width: auto;
font-size: 8px;
-moz-border-radius-bottomright: 10px 10px;
border-bottom-right-radius: 10px 10px;
-moz-border-radius-bottomleft: 10px 10px;
border-top-left-radius: 10px 10px;
}   

#primary_nav_wrap ul a.cover_div {
display:block;
height:300px;
width:100%;
}



.main_description_inner ul {
	font-family: fira-sans, sans-serif !important;
  font-size: 13px !important;
}


.main_description_inner ul {
	background:none !important;	
	background-color:transparent !important;
	font-family: fira-sans, sans-serif !important;
  font-size: 13px !important;
  margin-top:20px !important;
  margin-bottom:20px !important;
}


.main_description_inner ul li {
	background:none !important;
	background-color:transparent !important;
	font-family: fira-sans, sans-serif !important;
  font-size: 13px !important;
 line-height: 25px !important;
 list-style-type:square !important;
}

.main_description_inner ul il a, .main_description_inner a,.main_description_inner span,.main_description_inner ul il a span{
	background:none !important;
	color:#CCED13 !important;
	background-color:transparent !important;
	font-family: fira-sans, sans-serif !important;
  font-size: 13px !important;
  line-height: 25px !important;
}

.homepage_container {
display:table;	
}

.homepage_box {
display:block;
width:100%;  
padding-right:5px;
padding-bottom:5px;
-moz-border-radius-bottomright: 25px 25px;
  border-bottom-right-radius: 25px 25px;
  -moz-border-radius-bottomleft: 25px 25px;
  border-top-left-radius: 25px 25px;
  overflow:hidden;
}

.homepage_inner_container {
	
}
.homepage_box img {
width:100%;	
height:auto;
}
.feature_slider {
	position:relative;
	height:300px; 
	margin-bottom: 5px;

}

.dots {
	display:block;
	position:absolute;
	z-index:300;
	bottom:32px;
	right:32px;
	height: 30px;
	line-height:48px;  
}

.dot {
	display:inline-block;
	width:12px;
	height:12px;
	background-color:#fff;
	border-radius:50%;
	margin-left:8px;
	opacity:0.5;
	transition:opacity 0.2s;
}

.dot.active {
	opacity:1;	
}

.slide {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	min-height:300px;
	height:100%;
	background-size:cover;
	background-position:center center;
	visibility:hidden;
	opacity:0;
	transition:opacity 0s 0.5s, visibility 0s 0.5s;
	z-index:250;
		
}

.slide.show {
	visibility:visible;
	opacity:1;
	transition:opacity 0.5s, visibility 0s;
	z-index:255;
}

.overlay {
	position:absolute;
	top:40%;
	right:0;
	bottom:0;
	left:0;
	background-image:url('/images/gradient.png');
	background-size:2px 100%;
	background-repeat:repeat-x;
	opacity:0.3;
	z-index:250;
}

.feature_slider .text {
	position: absolute;
	bottom: 0px;
	height: auto;
	z-index: 500;
	width: 100%;
	background-color: RGBA(0, 0, 0, 0.5);
}

.list-item {
  width: 315px;
  float:left;
  display:block;
  position:relative;
  height: 177px;
  margin:0px;
  margin-right: 5px;
  overflow: hidden;
  color: #222; 
  overflow:hidden;
  margin-bottom:5px;
  -moz-border-radius-bottomright: 25px 25px;
  border-bottom-right-radius: 25px 25px;
  -moz-border-radius-bottomleft: 25px 25px;
  border-top-left-radius: 25px 25px;
}

.list-item .link {
  width:100%;
  height:100%;
  float:left;
  position:absolute;
  top:0px;
  left:0px;
}

.list-item img {
  width: 100%;
  height: 177px;
}



.titleholder{
background-color:#111111;
color:#fff;
position:absolute;
left:10px;
bottom:10px;
text-align:left;
line-height:18px;
z-index:1000;
padding:5px;
width:auto;
}

.titleholder a{
color:#fff;
}

.text h2 {
	color:#cced13;
	font-size: 35px;
	font-weight:700;
	text-transform:none;
	margin:0;
	margin-bottom:5px;
	margin: 0px;
	padding-top:30px;
	padding-left:40px;
}
.text p {
	margin: 0px;
	padding-bottom:30px;  
	padding-left:40px;
}
.text p a{
	font-size:16px;
	color:#fff!important;
	margin: 0px;

}

.feature_slider > .slide_button {
	margin-top:16px;
}

.slide_button a {
	display:inline-block;
	background-color:RGBA(0, 0, 0, 0.33);
	color:#fff;
	line-height:100%;
	padding:16px;
	text-transform:uppercase;
	transition:background-color 0.1s;
}

.slide_button a:hover {
	background-color:#F00;
}
								
.element_homepage {
	width: 100%;
margin: 7px;
margin-left: 0px;
margin-top: 0px;
overflow: hidden;
position: relative;
overflow: hidden;

display:table-cell;
}

.home_db {
	background-color: #4d4634;
}
.home_lb {
	background-color: #A49680;
}
.home_mb {
	background-color:#7d7157;
}
.content_container {
	padding: 30px;
}
.content_container h2 {
	color:#fff;
	font-size:40px;
	display: inline-block;
	margin-bottom: 0px;
	float: left;
}

.content_container p {
	margin-top: 5px;	
	line-height: 20px;
}
.top_arrows {
width:100%;	
float: left;
}
.arrows {
margin: 0px;
padding: 20px;
background-image: url('/images/arrow_white.png');
background-repeat: no-repeat;
background-position: right center;
padding-right: 10px;
font-size: 12px;
padding-left: 20px;
text-align: right;	
display: inline-block;
float: left;
height: 20px;
margin-left: 15px;
}

.royalSlider {
width:100%;
	
	
}

.royalSlider .rsSlide {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    z-index: 7000;
}
.rsMinW .rsArrowLeft {
    left: 50px;
    top: 150px;
}
.rsMinW .rsBullets {
    right: 50px;
}
#feature {
margin-bottom: 5px;
width: 100%;	
}


.main_description_inner p{
font-family: fira-sans, sans-serif !important;
font-size:13px!important;	
color:#fff!important;	
}

.main_description_inner a{
font-family: fira-sans, sans-serif !important;
font-size:13px!important;	
line-height:150% !important;
}

.main_description_inner span p{
font-family: fira-sans, sans-serif !important;
font-size:13px!important;	
color:#fff!important;
} 

.main_description_inner span {
font-family: fira-sans, sans-serif !important;
font-size:13px!important;	
color:#fff!important;
} 

.main_description_inner a span {
font-family: fira-sans, sans-serif !important;
font-size:13px!important;	

color:#CCED13 !important;		
} 
  
#catCartDetails {
background-color:#000;
padding:20px;	
}
#catwebformbutton {
	background-color: #CCED13;
	color: #000;
	padding: 10px;
	margin-top: 20px;
	float: right;
	display: block;
	text-align: center;
	cursor: pointer;
	border: medium none;
	border-radius:0;
}
body {
  padding:0px;
  margin:0px;
font-family: fira-sans, sans-serif;
  font-size: 13px;
  background-color:#000;
  color: #FFF;
  margin-top:0px;
	height:100%;
	background-image:url('/images/bg_small.jpg');
	background-size:cover;
	background-position:center top;
	background-attachment:fixed;
}

.productfeaturelist {
padding-left:0px;	
}
#content {
  margin:0 auto;
  max-width:960px;
  overflow: visible;
  padding:0px 10px;
}
.productfeaturelist {
margin: 0px;	
}
.homepage_content div {
	float:left;
}
.catalogueItem {
display:inline-block;
text-align:center;	
}

.catalogueList, .productList {
padding-left: 0px;
padding:0px;
margin:0px;
}

.category_list {
background-image: url("../images/category.svg");
text-indent: 20px;
height: 25px;
text-align: center;
background-repeat: no-repeat;
background-position: 3px center;
  background-size: 20px 20px;
padding:8px;
margin-right:4px;
float: right;
}

.work_inner div {
	float:left;
}

.productList  {
	padding-left:0px;
	margin-top:0px;
	
 }
.productItem {
	display:inline-block;
text-align:center;	
}
.productItemLast {
	display:inline-block;
text-align:center;	
}

h1, h2, h3, h4, h5 {
font-family: omnes-pro, sans-serif;
font-style: normal;
font-weight: 500;
}

#item_full {
  width: 315px;
  height: 177px;
  margin: 5px;
  margin-left:0px;
  margin-top:0px;
  overflow: hidden;
  position: relative;
  color: #222;
  overflow:hidden;
margin: 0 auto;

}

.logo img{
}

.logo_container {
	width:33.3333333333333%;
	display:block;
	float:left;
}

#navigation {
width:66.6666666666%;
vertical-align: middle;
display:block;
float:left;
}
.main_description {
width:635px;
margin-top:5px;  
}

#projectimage {
-moz-border-radius-bottomright: 25px 25px;
  border-bottom-right-radius: 25px 25px;
  -moz-border-radius-bottomleft: 25px 25px;
  border-top-left-radius: 25px 25px;
}

#projectimage img{
  width: 315px;
  height: auto;
   

}

p, p span {
line-height:24px !important;
font-size: 13px !important;
font-family: fira-sans, sans-serif !important;
font-style: normal;
font-weight: 300;
}

a {
	color:#cced13;
	text-decoration:none;
}

a:hover {
	text-decoration:none;
}

a.selected{
color:#cced13;
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0px;
	padding:0px;
	z-index:2000;
}

#primary_nav_wrap ul a {
display:block;
height: 18px;
font-size: 12px;
line-height: 18px;
padding:10px 5px;
color: #fff;	
}

#primary_nav_wrap ul a:hover, #primary_nav_wrap ul:hover a {
background-color:#4D4D4D;
}

#primary_nav_wrap ul ul {
	display:none;
	position:absolute;
	top:38px;
	width:200px;
	left:0;
	background-color:#4D4D4D;
	padding:0;
	
}

#primary_nav_wrap ul ul a {
display:block;
text-align:left;
line-height:16px;
height:16px;
border-bottom:1px solid #6B6B6B;
padding:6px;
padding-left:10px;
}

#primary_nav_wrap ul ul a:hover {
color:#CCED13;
}



#primary_nav_wrap ul li:hover > ul {
	display:block
}


#nav_831787{
list-style:none;
width:100%;
background-color:#E7181C;
}

#nav_831787 li{


}





#nav_831787 li a{
margin:0px;
padding:20px;
float:right;
color:#dad5c7;
background-image:url('/images/arrow_white.png');
background-repeat:no-repeat;
background-position: right center;
padding-right:35px;
font-size:12px;
padding-left:20px;
text-align:right;

}

#nav_831787 li a:hover{
color:#cced13;
background-image:url('/images/arrow_green.png');
background-repeat:no-repeat;
background-position: right center;
}

#nav_831787 li.selected a{
color:#cced13;
background-image:url('/images/arrow_green.png');
background-repeat:no-repeat;
background-position: right center;
}


#itemdescription p {
line-height:14px;
font-size: 13px;
margin:0px;
padding:0px;
float:none;
color:#fff;
}

#itemdescription {
color:#fff;}

.element p {
line-height:20px;
font-size: 13px;
color:#FFF;
}

h1 {
font-size:40px;
color:#cced13;
}

#hirelink {
color:#cced13;
}
h2 {
font-size:28px;
margin-top:0px;
color:#cced13;
}

h3 {
font-size:20px;
margin-top:10px;
margin-bottom:0px;
color:#cced13;
}

h4 {
font-size:16px;
margin-top:0px;
margin-bottom:0px;
color:#cced13;
}

#menu {
	float:right;
	margin-top:49px;
}

#container {
  border: 0px solid #666;
  padding: 0px;
  margin:0px;
  float:left;
  width:960px;
  overflow:visible;
}

#product_form {
float:right;
display:none;
}

#product_form .product_go {
color: #FFF;
padding: 10px;
float: left;
display: block;
text-align: center;
cursor: pointer;
border: none;
background-color:#333;
}

#product_form .product_go:hover {
text-decoration:underline;
}

#product_form .product_search {
background-color: #262626;
color: #fff;
padding: 10px;
width:120px;
float: left;
display: block;
text-align: left;
cursor: pointer;
border: none;
}


.footerimage {
margin-bottom:20px;
}

.fbSendButtonFormWidget {
margin-left:-200px;
}

.catalogueItemNotFound, .productItemNotFound {
display:none;	
}

.holdingmenu {
text-align:center;
background-color:#333;
margin-bottom:5px;
float:left;
line-height:35px;
padding:10px 0px;
height:55px;
width:100%;
box-sizing:border-box;
margin-right:5px;
}

.holdingmenu a:hover {
text-decoration:underline;
}

.element.movie {
width:635px;height:358px;margin-right:5px;margin-bottom:5px;
}
.productSubmitInput {
background-color: #CCED13;
color: #000;
padding: 10px;
margin-top: 20px;
float: left;
display: block;
text-align: center;
cursor: pointer;
border: none;
}
table.cart {
margin:0px;
margin-bottom:5px;
margin-left:0px;
background-color:#111111;
color:#FFF;
font-size:13px;
font-family: fira-sans, sans-serif;
overflow: visible;
text-align:left;	
border: 0px solid #DDD;
}
.shop-cart {
background-color:#000;

}

#catshopbuy {
display:none;	
}
#catCartDetails {
	margin:0 auto;
	
}
.shop-quote.shop-form {
	margin:0 auto;
		width: 100%;
	
}
#catCartDetails {
		background-color: #000;
		padding: 30px;
		margin-bottom: 5px;
}

form .quote_cart td{
	display:block;
}
#catCartDetails {
padding:30px;	
 }

.shop-quote .form input, .webform input{
float: left;
padding: 10px;
font-size: 12px;
background-color: #2D2D2D;
border: 0px none;
color: #ffffff;
font-family: Arial,Helvetica,sans-serif;
border-radius: 0px;
margin-bottom: 5px;
	
}
.shoppingcart {
background-image: url("../images/cart.svg");
height: 30px;
text-align: center;
background-repeat: no-repeat;
background-position: left 5px; 
background-size: 25px 25px;
float: right;
text-indent:25px;
margin:0px 5px 0px 0px;
}
table.cart th, table.cart td {
color:#fff;	
background-color: #000;
}
table.cart th a, table.cart td a {
color:#CCED13;
}
table.cart .update {
margin: 0px 0px 5px 3px;
font-size: 12px;
background-color: #4D4635;
border: 0px none;
color: #C4B99D;
font-family: Arial,Helvetica,sans-serif;
border-radius: 10px;
cursor: pointer;
height: 24px;	
}
table.cart th, table.cart td  {
    border-bottom: 0px solid #000;
	
}
input.cartInputText {
	background-color: #C5B99C;
border: 0px solid;
border-radius: 10px;
width: 70px;
padding: 4px;
text-indent: 4px;
}
.discountcodeInput {
background-color: #C5B99C;
border: 0px solid;
margin-bottom: 10px;
border-radius: 10px;
width: 70px;
padding: 4px;
text-indent: 4px;	
}

.element.description {
margin:0px;
margin-bottom:5px;
width:275px;
height: 200px;
margin-left:0px;
background-color:#111111;
padding:20px;
margin-right:5px;
padding-top:10px;
color:#FFF;
font-size:13px;
font-family: fira-sans, sans-serif;
overflow: visible;
text-align:left;
margin: 0 auto;
margin-top:5px;
-moz-border-radius-bottomright: 25px 25px;
  border-bottom-right-radius: 25px 25px;
  -moz-border-radius-bottomleft: 25px 25px;
  border-top-left-radius: 25px 25px;
}      

.main_description {
margin:0px;
margin-bottom:5px;
width: 314px;
margin-left:0px;
background-color:#2D2D2D;
margin-top:5px;
color:#FFF;
font-size:13px;
font-family: fira-sans, sans-serif;
overflow: visible;
text-align:left;

}
.main_description_inner{
	padding:50px;
margin-right:5px;
margin-bottom:5px;

}
.element.description a{
font-size:13px;
}

.element.description p{
font-size:13px;
text-align:left;
}

.element.description span[style],.element.description ul[style],.element.description li[style],.element.description span[style],.element.description p[style],.element.description p span[style] {
color:#FFF;
font-size:13px;
font-family: fira-sans, sans-serif;
}


.element.description ul {
padding-left:30px;
}


.element.holdingmenu ul li a:hover, .elementhold.holdingmenu ul li a:hover{
color:#cced13;
}

.element.holdingmenu ul li a.selected, .elementhold.holdingmenu ul li a.selected{
color:#cced13;
}

#categorymenu ul {
padding:0px;
margin:0px;
}

#categorymenu ul li {
padding:0px;
list-style:none;
margin:0px;
width:270px;
float:left;
}


#categorymenu ul li a {
	float:left;
	width:270px;
border-bottom:1px dotted #999;
padding:4px;
list-style:none;
padding-left:0px;
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFF;
}

#categorymenu ul li a:hover {
border-bottom:1px dotted #cced13;
color:#cced13;
}


#categorymenu h2 {
padding-top:0px;
padding-bottom:10px;
margin:0px;
}

.roundeditems {
overflow:hidden;
  	
}

#logo {
background-color:#111111;
float:left;
width:315px;
height:130px;
overflow:hidden;
}

#logo img{
overflow:hidden;
border:none;
}

#navigation {
background-image:url(../images/nav_bg.png);
background-repeat:repeat;
font-size:12px;
overflow:hidden;
}

#navigation #menu_button img{
	   width: 10%;
height: auto;
  /*  margin-top: 50px; */
    padding: 5%;
    background-color: transparent;
    transition: all 0.5s ease 0s;
	float: right;
	max-width: 20px;
}

#navigatio #menu_button img:hover{
	
    background-color: rgba(0, 0, 0, 0.25);

}

#pattern {
background-image:url(/images/pattern.png);
width:100%;
height:100%;
top:0px;
left:0px;
position:fixed;
z-index:-10000;
}

.cat_textbox_small {
	width:80%; 
	background-color:#2D2D2D;
	padding:10px;
	border:0px solid;
	margin-bottom:10px;
	color:#fff;
	

}


.formfields {
width:95%;
float:left;
padding:10px;
font-size:12px;
background-color: #2D2D2D;
border:0px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
margin-bottom:0px;
}

.shop-form textarea.cat_listbox {
    height: 100px;
    height: 100px;
    background-color: #B9B9B9;
    border-style: none;    
	width: 95%;
}
.submitfields {
width:150px;
padding:10px;
font-size:12px;
background-color: #CCED13;
border:0px;
color:#000;
font-family:Arial, Helvetica, sans-serif;

margin-bottom:5px;
cursor:pointer;
}
.shop-receipt, .shop-quote-receipt {
	background: #000 none repeat scroll 0% 0%;
}

#projectimage, #vimeovideo, #vimeovideo iframe {
	  overflow:hidden;
  
}

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
  overflow:visible;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
          overflow:visible;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


.system-message, .system-error-message {
background-color:black;
}

.f object

{

display:none;
 
}

#cover27234845_365645285

{

display:none;

}

#preview{
	position:absolute;
	border:0px solid #ccc;
	background:#000;
	padding:5px;
	color:#cced13;
	display:none;
	z-index:99999999999999999999999999999999999999;
	}
	
	#preview p{
	color:#cced13;
	}
.clearfix:before,.clearfix:after{
	content:" ";
	display:table
}

.clearfix:after{
	clear:both
}

.clearfix{
	*zoom:1
}

.menu_dropdown {
display:block;	
}

.breadcrumbs {
 display:none;	
}

#orangelane {
display:none;	
}
.main_image img {
	width:100%;
	height:auto;
}
.items_inner{
 padding: 20px; 	
}
.bottom_items {
margin:0 auto;	
width:315px;
}
.homepage_content, .catalogueList, .productList {
	width:320px;
	margin:0 auto;
	
}
.feature_slider {
display:none;	 
}

/* = = = = = = = = = = = = = = = = */
/* HEADER AND MENU                 */
/* = = = = = = = = = = = = = = = = */

#header {
	height:160px;
	width:100%;
	background-color: #000;
	border-bottom: 3px solid #cced13;
	margin-bottom:4px;
}

#header.new {
	height:auto;
}

#header.new .header_top {
	display:table;
	width:100%;
	height:160px;
}

#header.new .header_top .logo {
	display:table-cell;
	vertical-align:middle;
}

#header.new .header_top .logo a {
	display:block;
	margin-left:32px;
}

#header.new .header_top .logo a img {
	
}

#header.new .header_top .nav_button {
	display:table-cell;
	vertical-align:middle;
	width:25px;
}

#header.new .header_top .nav_button a {
	display:block;
	padding:32px;
}

#header.new .header_top .nav_button a img {
	
}

#header.new #nav {
	display:none;
}

#header.new #nav.open {
	display:block;
}

#header.new #nav ul {
	padding:0;
	margin:0 0 32px 0;
}

#header.new #nav ul li {
	list-style:none;
}

#header.new #nav ul li a {
	display:block;
	height:32px;
	line-height:32px;
	padding:0 0 0 64px;
	color:#dad5c7;
	text-decoration:none;
	background-image:url('/images/arrow_white.png');
	background-repeat:no-repeat;
	background-size:16px 16px;
	background-position:32px center;
	vertical-align:middle;
	font-size:16px;
}

#header.new #nav ul li a:hover {
	background-image:url('/images/arrow_green.png');
	color:#cced13;
}
#footer {
padding:20px 0px 0px 0px;	
}
#footer .third {
	padding: 0px 10px;
}

/* = = = = = = = = = = = = = = = = */

form .quote_cart td.hire_period_td {
	display:none;
}

form .quote_cart td.hire_period_td.show {
	display:block;
}

/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

@media screen and (min-width: 768px){
    
    
.main_description_inner iframe[src*='youtube'],
.main_description_inner iframe[src*='vimeo']{
    width:100%;
    height:480px;
}    
    
.category_list {
text-indent: 22px;
background-size: 25px 25px;
}

#primary_nav_wrap ul a {
padding:10px;
}

.shoppingcart {
text-indent:30px;
margin: 0px 15px 0px 0px;
}
.holdingmenu {
padding: 10px;	
}
	#product_form {
float:right;
display:block;
}
.feature_slider {
display:block;	
}
.homepage_box {
width:33%;
display:table-cell;
}
	
.breadcrumbs {
 display:block;	
}
.element.description {
height: 200px;
} 
form .quote_cart td{ 
display:inline-block;
width:49%;
}

form .quote_cart{
	width:100%;
}

input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
width:90%;	
}

#menu {
	float:right;
	margin-right:10px;
  }

#item_full {
  width: 635px;
  height:auto;
  margin-left:0px;
  margin-top:0px;
  overflow: hidden;
  position: relative;
  color: #222;
    overflow:hidden;
  
display:inline-block;
padding-right: 5px;
}

#item_full img{
  width: 635px;
  height: auto;
}

.buy_image img{
width:315px;
height:auto;	
}
#nav_831787 li a{
margin:0px;
padding:20px;
float:left;
color:#dad5c7;
background-image:url('/images/arrow_white.png');
background-repeat:no-repeat;
background-position: right center;
padding-right:35px;
font-size:12px;
padding-left:20px;
text-align:right;

}
.element.description {
width: 590px;
}   

.about_container {
	margin:0 auto;
	width: 595px; 
	
} 
.items_inner{
 padding: 20px; 	
}

.text_container_inner {
width: 100%;	
}
.main_image img {
	width:635px;
	height:auto;
}
.bottom_items {
margin:0 auto;	
width:315px;
}
.homepage_content, .catalogueList, .productList {
	width:640px;
	margin:0 auto;
}

}    
 
/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

@media screen and (min-width: 960px){
	#content {

  padding:0px 0px;
}
.homepage_content, .catalogueList, .productList {
	width:100%;
	
}
.bottom_items {
margin:0 auto;	
width:100%;
}
.about_container {
	float: right; 
	width: 633px;
	margin-right: 7px;	  
} 
	.element.description {
	height: 278px;	
	}


#nav_831787{
margin:0px;
width:520px;
padding:0px;
margin-right:30px;
list-style:none;
}

#nav_831787 li{
margin:0px;
padding:0px;
list-style:none;
float:left;
}
	
#nav {
display:block;
}

.main_description {
margin:0px 0px;
width:100%;
}

#menu {
display:block;
right: 0px;    
}
 
#navigation #menu_button img{
display:none;	
}

.element.description {  
display: inline-block;
float: right;
margin-top: 0px;
width: 239px;
padding: 40px;
}

.footer_container {
width:100%;
margin:0 auto;

text-align:center;
clear: both; 
}

#footer {
/*float:left;*/
margin-top:5px;
margin: 0 auto;
width:100%;
max-width:960px;
border-top: 3px solid #CCED13;
}

#footer .third {
	float:left;
	width:33.333333333%;
	padding:20px;
	min-height:220px;
	box-sizing:border-box;
	text-align:left;
}

#footer .third h3 {
	margin-bottom:20px;
	color:#FFFFFF;
}

/* = = = = = = = = = = = = = = = = */
/* HEADER AND MENU                 */
/* = = = = = = = = = = = = = = = = */

#header {
	display:table;
	width:100%;
}

#header.new {
	
}

#header.new .header_top {
	display:table-cell;
	vertical-align:middle;
	width:128px;
}

#header.new .header_top .logo {
	display:block;
}

#header.new .header_top .logo a {
	margin-left:48px;
}

#header.new .header_top .logo a img {
	
}

#header.new .header_top .nav_button {
	display:none;
}

#header.new .header_top .nav_button a {
	
}

#header.new .header_top .nav_button a img {
	
}

#header.new #nav {
	display:table-cell;
	vertical-align:middle;
	text-align:right;
}

#header.new #nav.open {
	display:table-cell;
}

#header.new #nav ul {
	margin:0 48px 0 0;
}

#header.new #nav ul li {
	display:inline-block;
}

#header.new #nav ul li a {
	display:inline-block;
	padding:0 0 0 48px;
	background-position:16px center;
	background-size:24px 24px;
}

#header.new #nav ul li a:hover {
	
}

/* = = = = = = = = = = = = = = = = */